#!/bin/bash

python manage.py compilemessages
python manage.py makemigrations
python manage.py migrate

service nginx start

if [ "$TFJM_STAGE" = "prod" ]; then
    gunicorn -b 0.0.0.0:8000 --workers=2 --threads=4 --worker-class=gthread tfjm.wsgi --access-logfile '-';
else
    ./manage.py runserver 0.0.0.0:8000;
fi
